Please sync postfix_2.3.0-2 from sid

Bug #53949 reported by LaMont Jones on 2006-07-24
4
Affects Status Importance Assigned to Milestone
Ubuntu
Undecided
Unassigned

Bug Description

Like the subject says... The ubuntu change to 2.2.10 is ok to override (merged upstream for 2.3.0)

exception approved by mdz.

LaMont Jones (lamont) wrote :

Um... 2.3.0-2 was just accepted, so it should be in sid as of the 25 July UTC dinstall run. Sorry for jumping the gun.

The 2.3.0-1 package is fine, but the 2.3.0-2 package has this failure:

E: postfix_2.3.0.orig.tar.gz: md5sum check failed (abd6d53019e9ec944c66c2c8d106b87b [actual] vs. 72a714e0cc8a5fdbe770359ae965e09b [expected]).

On Tue, Jul 25, 2006 at 01:37:51PM -0000, Scott James Remnant wrote:
> E: postfix_2.3.0.orig.tar.gz: md5sum check failed
> (abd6d53019e9ec944c66c2c8d106b87b [actual] vs.
> 72a714e0cc8a5fdbe770359ae965e09b [expected]).

And last night, Wietse released 2.3.1, containing some fixes to milters
and such... 2.3.1-1 will hit the archive today.

lamont

Please get 2.3.1 re-reviewed by the release team

LaMont Jones (lamont) wrote :

2.3.1 reviewed and approved by mdz.

[Updating] kvpnc (0.8.2.1-0ubuntu3 [Ubuntu] < 0.8.5.1-1 [Debian])
 * Trying to add kvpnc...
  - <kvpnc_0.8.5.1-1.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <kvpnc_0.8.5.1-1.dsc: downloading from http://ftp.debian.org/debian/>
  - <kvpnc_0.8.5.1.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
I: kvpnc [universe] -> kvpnc_0.8.2.1-0ubuntu3 [universe].

err.. UNDO! UNDO! UNDO!

[Updating] postfix (2.2.10-2 [Ubuntu] < 2.3.1-1 [Debian])
 * Trying to add postfix...
  - <postfix_2.3.1.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
  - <postfix_2.3.1-1.dsc: downloading from http://ftp.debian.org/debian/>
  - <postfix_2.3.1-1.diff.gz: downloading from http://ftp.debian.org/debian/>
I: postfix [main] -> postfix-doc_2.2.10-2 [main].
I: postfix [main] -> postfix_2.2.10-2 [main].
I: postfix [main] -> postfix-mysql_2.2.10-2 [main].
I: postfix [main] -> postfix-dev_2.2.10-2 [main].
I: postfix [main] -> postfix-pcre_2.2.10-2 [main].
I: postfix [main] -> postfix-pgsql_2.2.10-2 [main].
I: postfix [main] -> postfix-ldap_2.2.10-2 [main].

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers